org.apache.jmeter.testelement

## Class VariablesCollection

- java.lang.Object
- - org.apache.jmeter.testelement.VariablesCollection

All Implemented Interfaces:
  Serializable

    public class VariablesCollection
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`VariablesCollection()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addJMeterVariables(JMeterVariables jmVars)`
`JMeterVariables` `getVariables()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VariablesCollection

    public VariablesCollection()

### Method Detail

#### addJMeterVariables

    public void addJMeterVariables(JMeterVariables jmVars)

#### getVariables

    public JMeterVariables getVariables()